Subject: Ticket Assigned - 29004603668520220317 / 3707608 / escalation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 12:46:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004603668520220317 /  3707608 / escalation Deshani                    Hello           04:23 PM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:23 PM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:23 PM, 20th Mar                     Deshani                    *********68820220317           04:24 PM, 20th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:25 PM, 20th Mar                   New                   If you have any pictures that you would like to share, please do that.            04:25 PM, 20th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:25 PM, 20th Mar                     Deshani                    Doors were broken for 3 door wardrobe . Please ensure they get delivered and assembled tomorrow Monday at 10am as I have work at 11am           04:25 PM, 20th Mar                     Deshani                    Ref no: 3707608           04:25 PM, 20th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           04:26 PM, 20th Mar                     Deshani                    We called and reported issue of schedule time           04:26 PM, 20th Mar                     Deshani                    But I need confirmation           04:27 PM, 20th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           04:34 PM, 20th Mar                   Ahmed                   We have checked and we would like to inform you that our team is working on your complaint of the pending delivery under the complaint code (3707565 ) and we will update you once the issue is resolver as soon as possible.           04:39 PM, 20th Mar                     Deshani                    Ok thank you . I am working tomorrow so it's really important that it's delivered before i got to work please. 1st thing in morning           04:40 PM, 20th Mar                   Ahmed                   we will make sure to resolve the issue as soon as we can and we will update on this regard once it's resolved.           04:45 PM, 20th Mar                     Deshani                    Thank you very much for your help. Appreciate it           04:45 PM, 20th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:45 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052801